/* XPM */
static char *icon32x32[] = {
/* columns rows colors chars-per-pixel */
"32 32 175 2 ",
"   c #010100",
".  c #0A0501",
"X  c #040D00",
"o  c #0B0B00",
"O  c #0C0C0C",
"+  c #100702",
"@  c #130C01",
"#  c #1B0B0A",
"$  c #180B06",
"%  c #011300",
"&  c #0A1300",
"*  c #0D1D00",
"=  c #101E00",
"-  c #1B1A00",
";  c #1C1C1C",
":  c #111111",
">  c #280B09",
",  c #340A0A",
"<  c #251B02",
"1  c #2B1D03",
"2  c #211200",
"3  c #371107",
"4  c #371F04",
"5  c #2E1111",
"6  c #3D1615",
"7  c #3E1C13",
"8  c #3C1B1B",
"9  c #331C1B",
"0  c #002200",
"q  c #012800",
"w  c #092B00",
"e  c #172400",
"r  c #0A3F00",
"t  c #023600",
"y  c #103200",
"u  c #1B3D00",
"i  c #222600",
"p  c #3F2704",
"a  c #2B3800",
"s  c #293500",
"d  c #232323",
"f  c #2A2A2A",
"g  c #343434",
"h  c #490D0D",
"j  c #460E0B",
"k  c #530F0F",
"l  c #4F1C0A",
"z  c #54140C",
"x  c #471110",
"c  c #4B1010",
"v  c #4F1B1A",
"b  c #441A19",
"n  c #541313",
"m  c #5B1111",
"M  c #511817",
"N  c #531B1B",
"B  c #631919",
"V  c #4D2108",
"C  c #492706",
"Z  c #51240A",
"A  c #513505",
"S  c #672E0B",
"D  c #733B0A",
"F  c #024700",
"G  c #0D4A00",
"H  c #174A00",
"J  c #294100",
"K  c #334600",
"L  c #265500",
"P  c #255800",
"I  c #315B00",
"U  c #3C5F00",
"Y  c #226A00",
"T  c #454000",
"R  c #484500",
"E  c #534B00",
"W  c #4D5A00",
"Q  c #545B00",
"!  c #684606",
"~  c #446300",
"^  c #4B6800",
"/  c #566D00",
"(  c #5D7600",
")  c #676200",
"_  c #637400",
"`  c #424344",
"'  c #4A4A4A",
"]  c #535354",
"[  c #5D5D5D",
"{  c #606060",
"}  c #6C6C6D",
"|  c #7C7C7C",
" . c #891D15",
".. c #931919",
"X. c #913231",
"o. c #A42121",
"O. c #A03130",
"+. c #D73F1D",
"@. c #DF3E1F",
"#. c #E23B1F",
"$. c #D92B2A",
"%. c #D53D3B",
"&. c #DB3A39",
"*. c #E92C2C",
"=. c #E62D29",
"-. c #F62E2D",
";. c #FC2D2D",
":. c #FA3227",
">. c #E23434",
",. c #EE3D3C",
"<. c #F33636",
"1. c #F93333",
"2. c #F83837",
"3. c #F13C3B",
"4. c #835308",
"5. c #905F09",
"6. c #A6580E",
"7. c #B44116",
"8. c #AE5610",
"9. c #A6670B",
"0. c #B3670E",
"q. c #BF730E",
"w. c #C34B17",
"e. c #DE4D1B",
"r. c #EF571D",
"t. c #F1581D",
"y. c #DF6A16",
"u. c #D07511",
"i. c #DF7713",
"p. c #D97E11",
"a. c #E66518",
"s. c #E76918",
"d. c #E86C17",
"f. c #E37B13",
"g. c #CE413F",
"h. c #F64422",
"j. c #B44644",
"k. c #C74947",
"l. c #D24846",
"z. c #EC4442",
"x. c #E74B49",
"c. c #E94B49",
"v. c #E54847",
"b. c #F04342",
"n. c #E45250",
"m. c #658E00",
"M. c #9C8303",
"N. c #999300",
"B. c #BF9C05",
"V. c #B3AB00",
"C. c #A2B000",
"Z. c #BFB201",
"A. c #D9880F",
"S. c #C49009",
"D. c #D69B0A",
"F. c #D6970B",
"G. c #E38212",
"H. c #CFAC05",
"J. c #D0AB05",
"K. c #CBBC01",
"L. c #D1B005",
"P. c #878989",
"I. c #8B8B8B",
"U. c #ABACAC",
"Y. c #BCBDBD",
"T. c #B3B3B3",
"R. c #C3C4C4",
"E. c #CACACA",
"W. c #D2D2D2",
"Q. c #DFDFDF",
"!. c #E6E6E6",
"~. c #EDEDED",
"^. c #F6F6F6",
"/. c #FEFEFE",
"(. c None",
/* pixels */
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.      (.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.  O g ] [ ] f . (.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.  d U.~.^.^./.!.[   (.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.O U./.!.{ ] T.Y.'   (.(.",
"(.(.                            (.(.(.(.g ~./.E.;   O O   (.(.(.",
"(.. b v N M n n n m z z l l C p 1 o     ; E././.E.} ;   (.(.(.(.",
"(.# k.n.x.z.,.<.1.;.:.h.r.a.f.A.S.M.T     f P.!././.Y.; (.(.(.(.",
"(.# j.l.l.l.&.&.*.=.=.#.e.a.f.A.D.L.Z.R       f E./.^.`   (.(.(.",
"(.. 9 8 8 8 8 6 6 6 b 6 7 V 6.A.D.H.K.N.o O O f E./.E.d (.(.(.(.",
"(.; U.R.R.R.R.R.R.R.R.R.Y.` 2 q.D.L.K.V.- } E.!.^.W.'   (.(.(.(.",
"(.: | P.I.I.P.P.P.P.P.P.I.` . 9.F.S.K.V.- ] I.| [ d   (.(.(.(.(.",
"(.        . , x h h ,       @ 0.! i E ) X           (.(.(.(.(.(.",
"(.(.(.(.  > %.,.<.-...  (.  p q.< 0 q X & u * o K s o   (.(.(.(.",
"(.(.(.(.  B z.3.<.-.m   (.  D p.A % t G H L I U ^ / _ Q -   (.(.",
"(.(.(.(.O O.b.3.<.$.> (.(.. 8.G.5.@   w Y P e ~ m.s W C.Q   (.(.",
"(.(.(.(.> g.b.,.2.o.  (.  V s.u.p % F r y L I J W ( W i X   (.(.",
"(.(.(.  N v.z.,.<.B     3 w.d.u.i % %   X * X   e &   (.(.(.(.(.",
"(.(.(.. X.x.v.b.>.m h  .+.t.d.f.4..   (.  (.(.(.  (.(.(.(.(.(.(.",
"(.(.(.# k.x.b.h.2.*.;.:.h.t.d.0.C   (.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.  5 k.x.z.,.<.1.;.-.+.7.S $   (.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.. 6 v M M n n z j > .   (.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.                (.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.",
"(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(.(."
};
